
.book-consultation a{
    position: fixed;
    top: 50%;
    right: -95px;
    transform: translateY(-50%) rotate(90deg);
    padding: 10px 30px;
    background-color: #e4002b;
    color: #fff;
    border: 1px solid rgba(255,255,255,0.3);
    font-weight: 700;
    text-transform: uppercase;
    z-index: 999;
    transition: all 0.4s;
    font-size: 18px;
}
.book-consultation a:hover{
    background-color: #000;
    color: #fff;
}

.fixed-button a:first-child svg {
    position: fixed;
    bottom: 20px;
    left: 20px;
    width: 24px;
    height: 24px;
    padding: 20px;
    border-radius: 50%;
    background-color: #00006b;
    border: 1px solid #fff;
    color: #fff;
    animation: bgZoomInOut .8s linear infinite;
    z-index: 999;
    opacity: .6;
    transition: all 0.4s;

}

.fixed-button a:last-child svg {
    position: fixed;
    bottom: 20px;
    right: 20px;
    width: 24px;
    height: 24px;
    padding: 20px;
    border-radius: 50%;
    background-color: #004e00;
    border: 1px solid #fff;
    color: #fff;
    animation: bgZoomInOut .8s linear infinite;
    z-index: 999;
    opacity: .6;
    transition: all 0.4s;
    
}
.fixed-button a svg:hover{
    opacity: 1;
}
@keyframes bgZoomInOut {
    0% {
        box-shadow: 0 0 0 0px rgba(0, 32, 80, 0.2);
        transform: rotate(0);
    }

    20% {
        box-shadow: 0 0 0 2px rgba(0, 32, 80, 0.2);
    }

    40% {
        box-shadow: 0 0 0 4px rgba(0, 32, 80, 0.2);
        transform: rotate(-20deg);
    }

    60% {
        box-shadow: 0 0 0 6px rgba(0, 32, 80, 0.2);
    }

    80% {
        box-shadow: 0 0 0 8px rgba(0, 32, 80, 0.2);
        transform: rotate(0);
    }

    100% {
        box-shadow: 0 0 0 10px rgba(0, 32, 80, 0.2);
    }
}





footer{
    position: relative;
    background-color: #000;
  
}
footer::before{
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: url(../img/background/dotted-bg.webp);
    background-size: cover;
}
footer .top-footer{
    padding: 50px 0;
} 
footer .footer-about{
    position: relative;
}
footer .footer-about img{
    width: 300px;
    border-radius: 10px;
    margin-bottom: 14px;
}

footer .footer-about p{
    color: #fff;
    line-height: 26px;
}
footer .footer-about ul li a{
    color: #fff;
    display: block;
    margin-bottom: 10px;
}
footer .footer-about ul li a svg{
    margin-right: 5px;
}
footer .footer-link {
    position: relative;
}

footer .footer-link h6{
    color: #fff;
    text-transform: uppercase;
    border-bottom: 1px solid rgba(255,255,255,0.3);
    width: fit-content;
    padding-right: 30px;
    padding-bottom: 5px;
    margin-bottom: 20px;
}

footer .footer-link  ul li a{
    color: #fff;
    display: block;
    margin-bottom: 10px;
}
footer .footer-link  ul li a svg{
    margin-right: 5px;
}
footer .footer-form{
    position: relative;
}
footer .footer-form h6{
    color: #fff;
    text-transform: uppercase;
    border-bottom: 1px solid rgba(255,255,255,0.3);


    padding-bottom: 5px;
    margin: 0 auto 10px;
    text-align: center;
}

footer .footer-form input,footer .footer-form textarea{
    width: 100%;
    padding: 6px 10px;
    color: #000;
    font-size: 16px;
    font-weight: 500;
    margin-bottom: 10px;
}

footer .enquiry-box {
  padding: 20px;
  background: linear-gradient(to bottom, #000, #e4002b 5%);
  border-radius: 5px;
  position: relative;
  overflow: hidden;

}

footer .enquiry-box::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: url(../img/background/sai-baba.webp) no-repeat;
  background-size: cover;
  opacity: .1;
}

footer .enquiry-box .icon {
  position: absolute;
  top: 20px;
  right: 10px;
  animation: shakeIcon .6s infinite alternate;
}

footer .enquiry-box .icon img {
  width: 50px;
  height: 50px;
}

footer .enquiry-box span.text {
  font-size: 18px;
  display: inline-block;
  margin-bottom: 4px;
  text-transform: capitalize;
  color: rgba(255, 255, 255, 0.75);
  position: relative;

}

footer .enquiry-box h3 {
  position: relative;
  color: #fff;
  text-transform: uppercase;
  margin-bottom: 14px;
  font-weight: 400;
}

footer .enquiry-box h3 span {
  color: #ffc006;
  font-weight: 700;
}

footer .enquiry-box .form-control {
  border-radius: 0;
  position: relative;
  background-color: transparent;
  margin-bottom: 10px;
  padding: 10px 20px;
  color: #fff;
  border: 1px solid rgba(255, 255, 255, 0.3);
}

footer .enquiry-box .form-control::placeholder {
  color: rgba(255, 255, 255, 0.75);
  text-transform: capitalize;
}

footer .enquiry-box button {
  padding: 5px 10px;
  margin-top: 10px;
  text-transform: uppercase;
  font-weight: 600;
  display: inline-flex;
  align-items: center;
  position: relative;
  gap: 10px;
  background-color: #ffc006;
  border-radius: 2px;
  border: none;
  margin-bottom: 20px;
}

footer .enquiry-box p.text {
  color: rgba(255, 255, 255, 0.75);
  font-size: 15px;
  position: relative;
  margin-bottom: 0;
}

footer marquee{
    color: #fff;
    text-transform: uppercase;
    font-size: 24px;
    font-weight: 600;
}

footer .copyright p{
    margin-bottom: 0;
    padding: 16px 0;
    color: #fff;
    text-align: center;
    position: relative;
    
}
footer .copyright p::before{
    content: "";
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    height: 1px;
    width: 100%;
    background: radial-gradient(circle, rgba(255,255,255,0.4), #000);
}

footer .copyright p a{
    color: #ff5709;
    font-weight: 600;
}